Loading...
Searching...
No Matches
maybe.cpp File Reference

Go to the source code of this file.

## Namespaces

namespace | ftxui

## Functions

Component | Maybe (Component child, std::function< bool()> show)
| Decorate a component |child|. It is shown only when |show| returns true.
ComponentDecorator | Maybe (std::function< bool()> show)
| Decorate a component. It is shown only when the |show| function returns true.
Component | Maybe (Component child, const bool *show)
| Decorate a component |child|. It is shown only when |show| is true.
ComponentDecorator | Maybe (const bool *show)
| Decorate a component. It is shown only when |show| is true.